import { request } from '@/api'

// 获取入金货币列表
export const getCurrencyList = () => {
  return request.get('/currency/getCurrencyList')
}
// 创建入金货币
export const createCurrency = (params: any) => {
  return request.post('/currency/createCurrency', { ...params })
}
// 编辑入金货币
export const editCurrency = (params: any) => {
  return request.post('/currency/editCurrency', { ...params })
}
// 删除入金货币
export const delCurrency = (params: any) => {
  return request.post('/currency/delCurrency', { ...params })
}
